body{margin:0;padding:0;background:#f8b9cc;font-family:Arial,sans-serif}
table.main{border:#f8b9cc ridge 5px;padding:0;width:100%;margin:0 0 5px;background:#f5f5f5}
.main th h3{margin:3px 0}
td.left{padding:0 5px;border:0;text-align:justify}
td.left ul,table#biography ul{margin-left:-25px}
td.left ol{margin-left:-17px}
table.verses{background:#ffffff;border:#f8b9cc ridge 5px;padding:0;width:100%;margin:5px 0;text-align:justify}
table#biography{background:#ffffff;border:#f8b9cc ridge 5px;padding:0;width:100%;margin:5px 0;text-align:justify}
table#literatura{background:#ffffff;border:#f8b9cc ridge 5px;padding:0;width:100%;margin:5px 0}
#biography td,#literatura td{padding:0 5px;border:0}
table.copyr{background:yellow;border:#f8b9cc double 1px;padding:0;margin:0 auto}
td{padding:5px 10px;vertical-align:top;border:#f8b9cc solid 1px}
a:link{color:#000000;padding:3px;text-decoration:none}
a:visited{color:#0000ff;text-decoration:none}
a:hover{color:#ff0000;text-decoration:none}
a:active{color:fuchsia}
img.life{border:#f8b9cc ridge 5px;width:160px;height:207px;float:left;margin:0 10px 0 5px}
img.dead{border:#000 ridge 5px;width:160px;height:207px;float:left;margin:0 10px 0 5px}
.cen{text-align:center}
p{text-indent:1em;line-height:1.5;margin-top:3px;margin-bottom:4px}
p.date{text-indent:0;font-size:90%;font-style:italic}
pre{font-size:110%;font-weight:bold;font-family:Arial,sans-serif;clear:both}
pre.small{font-size:100%;font-weight:bold;font-family:Arial,sans-serif;clear:both}
pre.nobold{font-size:85%;font-style:italic;font-weight:400;font-family:Arial,sans-serif;float:right;text-align:left}
p.may{text-indent:1em;font-size:80%}
p.serv{text-indent:0;font-size:90%;text-align:center}
.copyr p{color:black;font-family:Arial,sans-serif;font-size:60%;text-indent:0;margin:-2px 0}
.title{font-style:italic;font-weight:800}
.author{font-weight:600}
.note{font-style:italic;color:red;font-weight:600}
.author a:visited,.title a:visited{color:#0000ff;text-decoration:none}
.author a:hover,.title a:hover{color:#ff0000;text-decoration:none}
hr{border:none;background-color:#f8b9cc;height:1px}
blockquote{font-style:italic;margin:0}
.b{font-style:normal;font-weight:800}
.up{text-transform:uppercase}
.r{font-style:normal;color:#ff0000;font-weight:600}
.new{font-size:100%;color:white;background:red;font-weight:600}
#biography hr{border:none;color:#f8b9cc;height:5px}
.copyright{text-indent:0;font-size:60%;text-align:center;font-style:italic}
.white{background:#ffffff}
.top{margin:10px 0 10px 5px}
.bottom{margin:10px 5px}
.reklam1,.reklam2{text-align:center;margin:0 auto 5px}
.googlereklam,.reklam-gal-top{text-align:center;margin:5px auto}
li.non{list-style-type:none}
#frame,#frame1{width:262px;height:100%;position:fixed;left:0;top:0;right:0;bottom:0;overflow-y:auto;-webkit-overflow-scrolling:touch}
iframe#menu{width:262px;height:100%;margin:0;border:0;overflow:auto;-webkit-overflow-scrolling:touch}
#page{height:100%;position:absolute;top:0;right:0;bottom:auto;left:262px;overflow:auto;-webkit-overflow-scrolling:touch}
#page1{position:absolute;top:0;right:0;bottom:auto;left:262px;overflow:auto;-webkit-overflow-scrolling:touch}
.general{height:440px;max-width:543px;border:#f8b9cc ridge 5px;background:#ffffff;margin:0 auto;padding:0;text-align:center;clear:both;overflow:auto;-webkit-overflow-scrolling:touch}
h1{margin:0}
.title1{text-align:center;margin:5px 0 0 0}
.both{clear:both}
.caption{text-indent:0;margin:-10px 0 10px 10px}
.gallery{width:auto;height:auto;margin:10px auto;border:0;padding:0}
#page h3,#page h4,.verses p{clear:both}
.forma{float:right;width:230px;margin:-8px 0 -8px -8px}
.glav{float:left}
.gal-up{margin:0 0 10px}
@media(max-width:830px){#frame1{width:181px;height:100%;position:fixed;left:0;top:0;right:181px;bottom:0}
#page1{position:absolute;top:0;right:0;bottom:auto;left:181px}
#frame1 iframe#menu{width:181px;height:100%;margin:0;border:0}
#page{height:100%;position:absolute;top:0;right:0;bottom:auto;left:181px}
#frame{width:181px;height:100%;position:fixed;left:0;top:0;right:0;bottom:0}
#frame iframe#menu{width:181px;height:100%;margin:0;border:0}
}
@media(max-width:740px){#page1{height:auto;position:fixed;top:33px;right:0;bottom:0;left:0}
.reklam-gal-top{display:none}
#frame1{width:100%;height:33px;position:fixed;left:0;top:0;right:0;bottom:0;overflow:hidden;-webkit-overflow-scrolling:none}
#frame1 iframe#menu{width:100%;height:33px;margin:0;border:0}
table.main,table.verses,table#biography,table#literatura{border:0}
}
@media(max-width:700px){#page{height:auto;position:fixed;top:33px;right:0;bottom:0;left:0}
#frame{width:100%;height:33px;position:fixed;left:0;top:0;right:0;bottom:0;overflow:hidden;-webkit-overflow-scrolling:none}
#frame iframe#menu{width:100%;height:33px;margin:0;border:0}
}
@media(max-width:570px){.gallery{margin:0;border:#fff solid 10px}
.general{border:0}
.caption{margin:0 0 20px 10px}
}
@media(max-width:515px){pre{font-size:75%}
pre.nobold,pre.small{font-size:70%}
p.date{font-size:75%}
.note{font-size:80%}
.gallery{width:96%}
}
@-webkit-keyframes fade{0%{opacity:0}
5%{opacity:0}
25%{opacity:1}
50%{opacity:1}
60%{opacity:0}
100%{opacity:0}
}
@-moz-keyframes fade{0%{opacity:0}
5%{opacity:0}
25%{opacity:1}
50%{opacity:1}
60%{opacity:0}
100%{opacity:0}
}
@-o-keyframes fade{0%{opacity:0}
5%{opacity:0}
25%{opacity:1}
50%{opacity:1}
60%{opacity:0}
100%{opacity:0}
}
@keyframes fade{0%{opacity:0}
5%{opacity:0}
25%{opacity:1}
50%{opacity:1}
60%{opacity:0}
100%{opacity:0}
}
.fadehelp{display:block;position:relative;width:200px;height:44px;margin:-20px auto}
.fadeshop{display:block;position:relative;width:97px;height:44px;margin:0 auto -30px 0}
.fadehelp img,.fadeshop img{position:absolute;left:0;right:0;opacity:0;-webkit-animation-name:fade;-moz-animation-name:fade;-o-animation-name:fade;animation-name:fade;-webkit-animation-duration:6s;-moz-animation-duration:6s;-o-animation-duration:6s;animation-duration:6s;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-o-animation-iteration-count:infinite;animation-iteration-count:infinite}
.fadehelp img:nth-child(1),.fadeshop img:nth-child(1){-webkit-animation-delay:0s;-moz-animation-delay:0s;-o-animation-delay:0s;animation-delay:0s}
.fadehelp img:nth-child(2),.fadeshop img:nth-child(2){-webkit-animation-delay:3s;-moz-animation-delay:3s;-o-animation-delay:3s;animation-delay:3s}
iframe.zvuk{width:auto;height:75px;margin:0;border:0}
iframe.foto{width:100%;margin:0;border:1px solid black;float:inherit;overflow:hidden;height:450px;padding:0px}
[src$="home.png"]{width:17px;height:16px}
[src$="down.png"],[src$="up.png"]{width:23px;height:16px}
[src$="mail.png"]{width:21px;height:16px}
[src$="help-blue.png"],[src$="help-gray.png"]{width:200px;height:44px}
[src$="shop-blue.png"],[src$="shop-white.png"]{width:97px;height:44px}